﻿	.menu-mlid-2711 {
		border: 1px solid #404a4b !important;
	}
	.menu-mlid-1699
	{
		border-top:1px dotted #a8a8a8 !important;	
	}
	.block-system-main ul
	{
		margin-bottom: 0.5em;	
	}
	.longSelect
	{
		width:280px;	
	}
	.firstCol
	{
		width:450px;	
	}
	.secondCol
	{
		width:400px;	
	}
	.thirdCol
	{
		width:150px;	
	}
	#map-vicMap area:visited
	{
		border-color:Red;	
	}
	 
	#ctl00_Main_TimeRecordUpdatePanel label
	{
		margin-top: 5px !important;	
		}
	.activeMap
	{
		background-color:Red;
		color:Red;
		background:red;	
	}
	.pager
	{
		margin-top: 5px !important;
		/****new****/
		display: inline-block;
		}

	#pagerDiv a:hover
	{
		 
		 
		 
	}
	#pagerDiv .first,#pagerDiv .prev
	{
		width: 50px;
		text-align: center;
		padding: 4px 0;
		 
		font: bold 12px/1.2 Arial,sans-serif; 
		 text-transform:none !important;
	}
	#pagerDiv .next,#pagerDiv .last
	{
		width: 50px;
		text-align: center;
		padding: 4px 0;
		 
		font: bold 12px/1.2 Arial,sans-serif; 
		 text-transform:none !important;
		 float:right;
	}

	.LinkPaging-current a:hover
	{
		background-color:#1A1A1A !important;
		cursor:pointer;	
	}
	 
	.LinkPaging-first a:hover
	{
		background:#FFF;
		color:#454545;
		border-radius: 5px 0px 0px 5px;
		-moz-border-radius: 5px 0 0 5px;
		-webkit-border-radius: 5px 0 0 5px;
	}
.LinkPaging:hover{background:#FFF;color:#454545;}
	html #section-content #region-sidebar-second .view-sidebar-static-promo .views-row
	{
		border-bottom:0px !important;	
	}
	html #section-content #region-sidebar-second #block-views-sidebar-static-promo-block .content
	{
		padding-bottom:0px !important;	
	}
	html #section-content #region-sidebar-second .view-sidebar-static-promo .views-row .views-field-field-promo-description {
		background-color: white;
		padding: 0 6px 8px 8px !important;
	}
	.LinkPaging-current
	{
		padding: 4px 8px;
		font-weight: bold;
		 
		background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#1A1A1A),color-stop(1,#5A5A5A));
		background: -moz-linear-gradient(top center,#1A1A1A 0%,#5A5A5A 100%);
		background-color:#1A1A1A;
		color: white !important;
		outline: 0;
		cursor:pointer !important;
		text-align: center;
		padding: 4px 0;
		text-decoration:none !important; 
		font: bold 12px/1.2 Arial,sans-serif; 
	}
 
	.LinkPaging-first{
		 background: -moz-linear-gradient(center top , rgb(26, 26, 26) 0%, rgb(90, 90, 90) 100%) repeat scroll 0% 0% transparent;
		color: rgb(255, 255, 255)!important;
		outline: 0px none;
		cursor:pointer !important;
		-moz-border-radius: 5px 0 0 5px;
		-webkit-border-radius: 5px 0 0 5px;
		padding: 2px 8px;
		font-weight: bold;
		border-radius: 5px 0px 0px 5px;
		background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#1A1A1A),color-stop(1,#5A5A5A));
		background: -moz-linear-gradient(top center,#1A1A1A 0%,#5A5A5A 100%);
		background-color:#1A1A1A;
		text-decoration:none !important;
	}

	.LinkPaging
	{
		padding: 4px 8px;
		font-weight: bold;
		border-right: 1px solid rgb(187, 187, 187);
		border-color: rgb(221, 221, 221) rgb(187, 187, 187) rgb(153, 153, 153);
		padding: 4px;
		text-align: center;
		font: bold 12px/1.2 Arial,sans-serif;
	}
	
	.LinkPagingMore
    {
		padding: 4px 8px;
		font-weight: bold;
		border-right: 1px solid rgb(187, 187, 187);
		border-color: rgb(221, 221, 221) rgb(187, 187, 187) rgb(153, 153, 153);
		padding: 4px;
		text-align: center;
		font: bold 12px/1.2 Arial,sans-serif;
		text-decoration:none !important;
		cursor:default !important;
	}
	/*.LinkPagingCover
	{
		padding: 4px 8px;
		font-weight: bold;
		border-right: 1px solid rgb(187, 187, 187);
		border-color: rgb(221, 221, 221) rgb(187, 187, 187) rgb(153, 153, 153);
		padding: 4px;
		text-align: center;
		font: bold 12px/1.2 Arial,sans-serif;
	}
*/
	.LinkPagingCover
	{
		display:none !important;	
	}
	#ctl00_Main_TimeRecordUpdatePanel ul
	{
		padding-left: 9px!important;
		list-style: disc inside none;
		padding-left: 18px;
	}
	html #section-content #region-sidebar-second #block-views-sidebar-static-promo-block
	{
		padding-bottom: 0.8em !important;
	}
	#ctl00_Main_TimeRecordUpdatePanel ul li
	{
		line-height: 1.417em;
		padding-bottom: 0.375em;
		margin-left: 1.5em;
	 
		list-style: disc outside;
	}
	.noLink
	{
		text-decoration:none !important;
		color: black !important;
		background-image: none !important;	
	}
	#ctl00_Main_grdResults
	{ 
		/*text-transform: capitalize ;*/
	 }
	 .caps
	 {
	 	text-transform: capitalize;	 
 		}
	 
	 select,input
	 {
 		/*text-transform: capitalize !important;*/
	 }
	 .lblBack 
	 {
 		float:right;
	 	
	 	 
 		cursor:hand;
	 	 
	 }
	 .lblPhone
	 {
		min-width:95px;
		width:95px;	
	 }
	 .link
	 {
 		text-decoration:underline !important;
 		color:#0c454c;
 		}
	 .lblBack a
	 {
 		text-decoration:underline !important;
 		color: #0C454C !important;
	 }

  


	#ctl00_Main_dispResults select
	{
		width:50px !important;	
	}
	#ctl00_Main_dispResults
	{
		 
	 padding-top:10px;
		
	}
	.sortLink
	{
		font-weight:bold;
	}
	 .sortLinkNormal
	 {
 		font-weight:normal;
	 }
	#ctl00_Main_dvSort a
	{
		 
		color: #0C454C;
		margin-left: 0;
		 text-decoration: none!important;
	}
	#ctl00_Main_dvSort a:hover
	{
		
		color:blue;	
	}
	#ctl00_Main_dvSort a:visited
	{
		
		 
	}
	 

	.Column
	{
		float:left;
		width:500px;
	}
	.Col1
	{
		float:left;	
		width:30%;
	}
	.Col2
	{
		float:left;	
		width:45%;
		 
	}

	#rightCol
	{
		background-color:#CBD0CD;	
	}
	#rightCol p
	{
		font-weight:bold;
		padding:5px;	
	}
	.GirdHeader th
	{
		font-weight:bold !important;
		background-color:#CBD0CD !important;
		height:30px;
		text-transform: none !important;
	}
	.GridPager table
	{
		width:50%;
		float:right;
	}
	 
	.GridPager
	{
		margin-top:20px;	
	}

	.GridPager td
	{
		border-bottom: 0px !important; 
	}

	
	.displayNone
	{
		display:none;
		}
	.spn_Sort
	{
		
		float:left;
		font-weight:bold;
	}
	#ctl00_Main_dvSort
	{
		width:100%;
		padding-bottom:10px;
		
		}
	 
	.GridRowAlt
	{
		background-color : white;
		height:25px;
	}
	.GridRow
	{
		height:25px;
		background-color :#e8f1fa ;
	}
	.GridRow td:hover{
		 background-color: #e8f1fa !important;
	}
	.GridRow td{
		 background-color: #e8f1fa !important;
	}
	fieldset
	{
		padding-top:10px !important;
		
	}
	fieldset span
	{
		width:300px !important;
		font-weight:bold;
		padding-bottom:10px !important;
	}
	select,text,input
	{
		width:200px;
	}
/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 1980px) 
{
	#ctl00_Main_pnlSearchResults
	{
		/*min-width:690px;
		width:690px;	*/
		min-width:690px;
		width:100%;	
	}
	.spn_hLabel
	{
		display:none !important
	}
	
}
 
/************************************************************************************
ipad portrait
*************************************************************************************/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
  #ctl00_Main_pnlSearchResults {
		min-width: 550px !important;
		width:  550px !important;
	}
/*
	#pagerDiv .first
	{
		display:none !important;
	}
	#pagerDiv .prev
	{
		display:none !important;
	}
*/	  
}


/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) 
{
	#ctl00_Main_pnlSearchResults {
		min-width: 570px !important;
		width: 570px !important;
	}
	#pagerDiv .first
	{
		display:none !important;
	}
	#pagerDiv .prev
	{
		/*display:none !important;*/
	}
		.spn_hLabel
		{
			display:none !important;
		}
			.firstCol
	{
		width:100%;	
	}
	.secondCol
	{
		width:100%;		
	}
	.thirdCol
	{
		width:100%;		
	}
}


/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) 
{
	.inlBreak
	{
		display:none;	
	}
	
	
	#clickMapLink
	{
		display:none;	
	}
	#map
	{
		display:none;	
	}
	.spn_hLabel
	{
		display:block !important;
		height:20px;
		font-weight:bold;
		padding-top:5px !important;
	}
	th
	{
		display:none;
	}
	td
	{
		display:block;
		height:40px;
		
	}
	.GridPager	td
	{
		display:inherit !important;
		height:40px;
		
	}
	.GridRow
	{
		max-width:480px;	
	}
	.GridRow td span
	{
		padding-top:10px;
		padding-bottom:10px;	
	}
	tr
	{
		border-bottom:dotted 1px !important;	
	}
	fieldset
	{
		padding-top:10px !important;
		
	}
	fieldset span
	{
		display :block;
		padding-bottom:10px !important;
	}
	#ctl00_Main_cmbSort
	{
		display:none;
		}
	.spn_Sort
	{
		display:none;
		}
	.Col1
	{
		float:left;	
		width:100%;
	}
	.Col2
	{
		float:left;	
		width:100%;
	}
	.GirdPager
	{
	 	 
	}	
	.GridRow td
	 {
 	max-width:470px  !important;
 	border-bottom:none !important;
 	}
 	.firstCol
	{
		width:100%;	
		height: 100%;
	}
	.secondCol
	{
		width:100%;
		height: 100%;	
	}
	.thirdCol
	{
		width:100%;	
		height: 100%;	
	}

	.region-sidebar-second
	{
		display:none;
		}
	#ctl00_Main_dispResults
	{
	padding-top:10px;	
		}
	 #ctl00_Main_pnlSearchResults
	{
		min-width:100% !important;
		width:100% !important;	
	}
	.Column
	{
		float:left;
		width:100%;
	}
	#pagerDiv .first
	{
		display:none !important;
	}
	#pagerDiv .last
	{
		display:none !important;
	}
}
